Move libs/ to obsolete/
[processor-sdk/open-amp.git] / obsolete /
drwxr-xr-x   ..
drwxr-xr-x - open_amp
drwxr-xr-x - system